curl --location 'https://api.nameshouts.com/api/v2.0/lang' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
Authenticating Requests
Get language info with Access Token
GET
/
lang
curl --location 'https://api.nameshouts.com/api/v2.0/lang' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
GET
GET https://api.nameshouts.com/api/v2.0/lang
Authorization parameter using the following format: Bearer .
Authorization
| Bearer Token | |
|---|---|
| Token | <token> |
Headers
string
application/x-www-form-urlencodedParams
No params.Example Request
Get language info with Access Tokencurl
curl --location 'https://api.nameshouts.com/api/v2.0/lang' \
--header 'Content-Type: application/x-www-form-urlencoded'
Example Response
Body · Headers (0) No response body This request doesn’t return any response bodycurl --location 'https://api.nameshouts.com/api/v2.0/lang' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
